Subject: 3.96 Painfully Slow...

From: Bhavin Thaker <[email-masked]>
Date: Thu, 18 Sep 1997 13:45:40 -0500 (GMT)

I have recently upgraded the version of pine from 3.91 to 3.96.
After trying to sell (not literally) the new version to users of
old pine and some elm users, I am losing face as pine's latest version
3.96 seems to be VERY SLOW in sending mails after one has composed it.

Has anybody seen this problem? Please forgive me if this has already
been answered by somebody before, as I got onto this mailing list
only recently. 

Also, I see some .pine-debug files in my home directory which
basically describe each operation of mine in pine. 

The pine.rc used when the sending operation was slow, was the default 
one. 

Machine: Solaris 2.4, 64 MB RAM

This problem is reproducible on other SUN workstations too,
BUT with similar setup, the problem does NOT reproduce in Pine 3.91.

Any clues?

Thanks in advance,
Bhavin Thaker